Bug 1400576 - [RFE] Add nicdelay/linksleep options per subnet/location
Summary: [RFE] Add nicdelay/linksleep options per subnet/location
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Networking
Version: 6.2.3
Hardware: x86_64
OS: Linux
low
low vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-01 14:15 UTC by Rick Dixon
Modified: 2020-01-17 16:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 19:08:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 22742 None None None 2018-03-01 12:06:17 UTC

Description Rick Dixon 2016-12-01 14:15:03 UTC
Some of my subnets and some of my locations require linkdelay or nicsleep to install correctly. I have a workaround in place which must be applied to specific subnets and specific network segments, however it would be nice to see this functionality bundled with Foreman.

My most problematic systems are in a "lights out" data center several hours away.  This results in remote reinstalls hanging, or all my installs needing the delay settings (which slows them down a bit).

Can the subnet and location settings be altered to allow for setting a value here?

Can the PXE templates then be altered to optionally utilize this value if set?

Comment 2 Daniel Lobato Garcia 2018-03-01 12:04:58 UTC
Cloning to upstream

Comment 3 Daniel Lobato Garcia 2018-03-01 12:06:14 UTC
Created redmine issue http://projects.theforeman.org/issues/22742 from this bug

Comment 4 Bryan Kearney 2018-09-04 18:57:48 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 5 Bryan Kearney 2018-09-04 19:08:59 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.